Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
ubuntu 12.04 errore nell'update
#1
mi da questo errore ma non trovo la chiave....... Errore GPG: http://download.opensuse.org ./ Release: Le seguenti firme non erano valide: KEYEXPIRED 1372451502
W: Duplicate sources.list entry http://dl.google.com/linux/chrome/deb/ stable/main i386 Packages (/var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_main_binary-i386_Packages)
Cita messaggio
#2
ciao, quello di google è un ppa doppio, eliminalo da sorgenti software.
l'altro che non ti riconosce la chiave non saprei, è relativo a "suse" non so cosa hai tu installato.
Cita messaggio
#3
si lo so ma non riesco a trovarlo
Cita messaggio
#4
cosa non trovi, sorgenti software oppure il ppa doppio
Cita messaggio
#5
Errore GPG: http://download.opensuse.org ./ Release: Le seguenti firme non erano valide: KEYEXPIRED 1372451502............questo la ppa e semplice toglierla
Cita messaggio
#6
sudo software-properties-gtk
e alla seconda scheda "altro software" rimuovi il ppa
Cita messaggio


Vai al forum: